Bug 1276508 - [abrt] upower: node_list_create(): upowerd killed by SIGABRT
[abrt] upower: node_list_create(): upowerd killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: upower (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:776245f3dd43d5460df9d71306d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-29 18:01 EDT by lennart_reuther
Modified: 2016-12-20 10:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:15:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.85 KB, text/plain)
2015-10-29 18:02 EDT, lennart_reuther
no flags Details
File: cgroup (192 bytes, text/plain)
2015-10-29 18:02 EDT, lennart_reuther
no flags Details
File: core_backtrace (9.45 KB, text/plain)
2015-10-29 18:02 EDT, lennart_reuther
no flags Details
File: dso_list (4.07 KB, text/plain)
2015-10-29 18:02 EDT, lennart_reuther
no flags Details
File: environ (72 bytes, text/plain)
2015-10-29 18:02 EDT, lennart_reuther
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-29 18:02 EDT, lennart_reuther
no flags Details
File: maps (18.73 KB, text/plain)
2015-10-29 18:02 EDT, lennart_reuther
no flags Details
File: mountinfo (3.26 KB, text/plain)
2015-10-29 18:02 EDT, lennart_reuther
no flags Details
File: open_fds (721 bytes, text/plain)
2015-10-29 18:02 EDT, lennart_reuther
no flags Details
File: proc_pid_status (975 bytes, text/plain)
2015-10-29 18:02 EDT, lennart_reuther
no flags Details
File: var_log_messages (12.82 KB, text/plain)
2015-10-29 18:02 EDT, lennart_reuther
no flags Details

  None (edit)
Description lennart_reuther 2015-10-29 18:01:58 EDT
Version-Release number of selected component:
upower-0.99.3-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/upowerd
crash_function: node_list_create
executable:     /usr/libexec/upowerd
global_pid:     27803
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 node_list_create at node_list.c:39
 #7 node_create at node.c:64
 #8 plist_new_node at plist.c:34
 #9 plist_new_key at plist.c:111
 #10 plist_dict_set_item at plist.c:418
 #11 create_plist_message at libusbmuxd.c:401
 #12 send_list_devices_packet at libusbmuxd.c:455
 #13 usbmuxd_get_device_list at libusbmuxd.c:850
 #14 usbmuxd_get_device_by_udid at libusbmuxd.c:994
 #15 idevice_new at idevice.c:233

Potential duplicate: bug 1261557
Comment 1 lennart_reuther 2015-10-29 18:02:02 EDT
Created attachment 1087738 [details]
File: backtrace
Comment 2 lennart_reuther 2015-10-29 18:02:04 EDT
Created attachment 1087740 [details]
File: cgroup
Comment 3 lennart_reuther 2015-10-29 18:02:05 EDT
Created attachment 1087742 [details]
File: core_backtrace
Comment 4 lennart_reuther 2015-10-29 18:02:07 EDT
Created attachment 1087744 [details]
File: dso_list
Comment 5 lennart_reuther 2015-10-29 18:02:08 EDT
Created attachment 1087746 [details]
File: environ
Comment 6 lennart_reuther 2015-10-29 18:02:10 EDT
Created attachment 1087747 [details]
File: limits
Comment 7 lennart_reuther 2015-10-29 18:02:12 EDT
Created attachment 1087748 [details]
File: maps
Comment 8 lennart_reuther 2015-10-29 18:02:13 EDT
Created attachment 1087749 [details]
File: mountinfo
Comment 9 lennart_reuther 2015-10-29 18:02:14 EDT
Created attachment 1087750 [details]
File: open_fds
Comment 10 lennart_reuther 2015-10-29 18:02:16 EDT
Created attachment 1087751 [details]
File: proc_pid_status
Comment 11 lennart_reuther 2015-10-29 18:02:18 EDT
Created attachment 1087752 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-11-24 07:59:02 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 10:15:16 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.